net.snowflake.client

## Class IngestFilesTestIT

- java.lang.Object
- - net.snowflake.client.IngestFilesTestIT

    public class IngestFilesTestIT
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`IngestFilesTestIT()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testBasicsLong()`
`void` `testBasicsShort()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IngestFilesTestIT

    public IngestFilesTestIT()

### Method Detail

#### testBasicsShort

    public void testBasicsShort()
                         throws Exception

Throws:
  `Exception`

#### testBasicsLong

    public void testBasicsLong()
                        throws Exception

Throws:
  `Exception`